PHP K�sikirja
Edellinen |  | Seuraava

# nsapi_response_headers

(PHP 4 >= 4.3.3, PHP 5)

nsapi_response_headers -- Fetch all HTTP response headers

## Description

array nsapi_response_headers ( void )

Gets all the NSAPI response headers.

## Return values

Returns an associative array with all the NSAPI response headers.

## See Also

nsapi_request_headers()
headers_sent()

Edellinen | Alkuun | Seuraava
nsapi_request_headers | Ylös | nsapi_virtual